

#header { background-image:url(../images/bk_header.jpg); background-repeat:no-repeat; }



#header_quickcontact {

font-family: Arial, Helvetica, sans-serif;

font-size: 8pt;

color: #8F8F8F;

float:right;

margin: 10px 30px 0px 0px;

}

#header_contact a { color: #737373; }

#header_contact a:hover { text-decoration:none; }



.content { 

width: 420px;

font-family: Verdana, Arial, Helvetica, sans-serif;

font-size: 8pt;

color:4D4D4D;

margin: 39px 0px 250px 25px;

line-height:1.4em;

}

.content_min { height: 350px; width:1px; }



.content_title { color:#B1B579; font-size: 16pt; line-height:1.2em; }

.content a {color:#6C828C}

.content a:hover { text-decoration:none;}



.text_subhead { color:#6C828C; font-weight:bold; }



#footer {

background-image:url(../images/bk_footer.png);

background-repeat:no-repeat;

margin: 0px;

padding: 0px;

height:81px;

}



#copyright { 

line-height: 5em; 

margin-left: 30px; 

font-family: Verdana, Arial, Helvetica, sans-serif; 

font-size: 8pt; 

color:#D3DADF;

}



.contactbox {

background-color:#E2E2E2;

width: 240px;

padding: 15px 20px 15px 20px;

float:right;

margin: 25px 25px 25px 0px;

color: #657B86;

font-family: Verdana, Arial, Helvetica, sans-serif;

font-size:8pt;

line-height: 1.4em;

}



* html .contactbox { padding: 18px 20px 15px 20px; }

*+html .contactbox { padding: 18px 20px 15px 20px; }





div#field-name, div#field-email, div#field-confirm, div#field-message {

	position:relative;

	float:left;

	margin-right:3px;

}



input#name-field, input#email-field,  input#confirm-field,  input#message-field { 	width:200px; margin-bottom: 10px; }

input#message-field { height: 10em; }

label.overlabel { 	color:#999; }

label.overlabel-apply {

	position:absolute;

	top:3px;

	left:5px;

	z-index:1;

	color:#999;

}











#slidemenu { margin: 4px 0px 0px 0px; 	list-style-display: none; }

#slidemenu li {height: 24px; }

#slidemenu a { margin: 0px 0px 0px 35px; background-image:url(../images/bk_nav.gif); background-repeat:no-repeat; height: 24px; }



a.nav_contact, a.nav_about, a.nav_services, a.nav_samples, a.nav_articles, a.nav_links, a.nav_background, a.nav_certifications, a.nav_private, a.nav_corporate, a.nav_military  { height:24px;}



a.nav_contact { background-position: 0px -20px; }

a.nav_about { background-position: 0px -40px; }

a.nav_services { background-position: 0px -60px; }

a.nav_samples { background-position: 0px -80px; }

a.nav_articles { background-position: 0px -100px; }

a.nav_links { background-position: 0px -120px; }

a:hover.nav_contact { background-position: 0px -140px; }

a:hover.nav_about { background-position: 0px -160px; }

a:hover.nav_services { background-position: 0px -180px; }

a:hover.nav_samples { background-position: 0px -200px; }

a:hover.nav_articles { background-position: 0px -220px; }

a:hover.nav_links { background-position: 0px -240px; }

a.nav_background { background-position: 0px -260px; }

a.nav_certifications  { background-position: 0px -280px; }

a.nav_private { background-position: 0px -300px; }

a.nav_corporate { background-position: 0px -320px; }

a.nav_military { background-position: 0px -340px; }

a:hover.nav_background { background-position: 0px -360px; }

a:hover.nav_certifications  { background-position: 0px -380px; }

a:hover.nav_private { background-position: 0px -400px; }

a:hover.nav_corporate { background-position: 0px -420px; }

a:hover.nav_military { background-position: 0px -440px; }



.clr {clear:both;}















/* $headerstyle(graphic) */



#header_graphic a img {

	padding-top: 15px; /* Header Text distance from top */



}



/* Total header height */



#header-wrap,#header_text,#header_graphic {

	height: 110px;

}



/* Header background color/image */



#header-wrap {

	background: #2f462b url(../images/style1/header_bg.png) repeat-x;

}



/* $headerstyle(text) */



#header_text h1, #header_text h1 a {

	color: #fff; /* Header Text Color */

	padding-top:15px ; /* Header Text distance from top */

	font: bold 40px/50px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; /* Header Text Typograhy */

	letter-spacing: -1px;

}

#header_text h2 {

	color: #d4e3b9; /* Slogan Text Color */

	font: italic bold 18px/18px Geneva, Verdana, sans-serif;/* Slogan Text Typograhy */

}



/* Heading Styles */



h1 {

	color: #2f462b;

}



h2 {

	color: #690;

}



h3 {

	color: #727272;

}



h4 {

	color: #727272;

}



blockquote {

	border: 1px solid #adc387;

	background-color: #e4edd5;

}



.footer {

	color: #6f6f6f;

}



/* @end */



/* @group Newsflash Module */



#headermod {

	height: 98px; /* Module Height */

	width: 500px; /* Module Width */

	top:10px; /* Distance from top */

	color: #dbded3; /* Text Color */

}



/* @end */



/* @group Joomla! Styles */



/* Category Tables */

td.sectiontableheader {

color: #fff;

background-color: #557f01;

font: 14px/20px Arial, Helvetica, Geneva, sans-serif;

}

table tr.sectiontableentry1 td,

table td.sectiontableentry1 {

background: #fff;

padding: 4px;

border-bottom: 1px solid #f0f0f0;

line-height: 155%;

}

table tr.sectiontableentry2 td,

table td.sectiontableentry2 {

background: #fff;

padding: 4px;

border-bottom: 1px solid #f0f0f0;

line-height: 155%;

}

/* Polls */

table.pollstableborder td.sectiontableentry1 {

color: #3d2518;

background: #f8f8f8;

padding: 2px;

border-bottom: 1px solid #fff;

}

table.pollstableborder td.sectiontableentry2 {

color: #3d2518;

background: #f2f2f2;

padding: 2px;

border-bottom: 1px solid #fff;

}

table.pollstableborder td.sectiontableheader {

padding: 8px;

color: #fff;

border: none;

}

table.pollstableborder tr.sectiontableentry1 td {

border: none;

}

table.pollstableborder tr.sectiontableentry2 td {

border: none;

}

/* Article Overflow */



div.blog_more {

	border-top: 1px solid #e6e6d4;

}

div.blog_more ul li a {

	border-bottom: 1px solid #dadacc;

}

div.blog_more ul li a:hover {

	border-bottom: 1px solid #dadacc;

	background-color: #fefdf2;

}

/* Mosimages */

div.mosimage {

	border: 1px solid #ccc;

	background: #f7f7f7;

}

div.mosimage_caption {

	color: #666;

	background: #fff;

	border-top: 1px solid #ccc;

}

/* Content Headings */

a.contentpagetitle {

	color: #470705;

}

a.contentpagetitle:hover {

	color: #000;	

}

a.readon {

	background: url(../images/style1/readon.png) no-repeat left center;

}

span.small,.createdate,.modifydate {

	font-size: 9pt;

font-family: Tahoma, Lucida, Verdana, sans-serif;

	color: #777777;

}

.pagenav_next a,.pagenav_prev a {

	background: #e4edd5;

	border: 1px solid #adc387;

	color: #8fa26f;

}

div.back_button a {

	background: #e4edd5;

	border: 1px solid #adc387;

	color: #8fa26f;

}

.pagenav_next a:hover,.pagenav_prev a:hover,div.back_button a:hover {

	background-color: #fff;

	color: #8fa26f;

}

table.contenttoc {

	background-color: #f5f2e1;

	border: 1px solid #e8e6d8;

}

table.contenttoc th {

	background-color: #557f01;

	color: #fffef1;

}





/* @end */



/* Conditional Styles - Advanced Edits Only Below This Line */



/* @group Style 1 Modules */



div.module h3,div.moduletable h3 {

	border-bottom: 1px solid #EFEFDD;

	color: #466A02;

	background: url(../images/style1/mod_heading.png) no-repeat left center;

}





/* Module "S1" Text Style */

.moduleS1 {position:relative;margin:0 0 1em;padding:0;background: #2f462b url(../images/style1/topright_S1.png) top right no-repeat;color: #FFFFFF;}

div.moduleS1 div {background: url(../images/style1/topleft_S1.png) top left no-repeat;}

div.moduleS1 div div {background: url(../images/style1/botleft_S1.png) bottom left no-repeat; height:1%;}

div.moduleS1 div div div {background: url(../images/style1/botright_S1.png) bottom right no-repeat;padding:10px;}

div.moduleS1 div div div div {background:none;}

/* Module Heading "S1" Style */

div.moduleS1 h3 {padding: 0;line-height: 100%;height: auto;margin: 0 0 5px 0;font-weight: normal;text-indent: 0px;font-size: 16px;letter-spacing: normal;border-bottom: 1px solid #40603a;color: #fff;}

/* Module "S1" Link Color */

div.moduleS1 a {color: #FFFFFF;text-decoration:underline;}

div.moduleS1 a:hover {color: #FFFFFF;text-decoration:none;}

/* Module "S1" List Styles */

div.moduleS1 ul,div.moduleS1 ul.latestnewsS1,div.moduleS1 ul.mostreadS1 {list-style: none;margin: 0px;padding:0px;}div.moduleS1 ul li,div.moduleS1 ul.latestnewsS1 li,div.moduleS1 ul.mostreadS1 li {padding: 0px 0px 0px 10px;margin: 0px;background: url(../images/style1/bullet_S1.gif) no-repeat 0px 5px;white-space: normal;}

/* Module "S2" Text Style */

.moduleS2 {position:relative;margin:0 0 1em;padding:0;background: #669900 url(../images/style1/topright_S2.png) top right no-repeat;color: #FFFFFF;}

div.moduleS2 div {background: url(../images/style1/topleft_S2.png) top left no-repeat;}

div.moduleS2 div div {background: url(../images/style1/botleft_S2.png) bottom left no-repeat; height:1%;}

div.moduleS2 div div div {background: url(../images/style1/botright_S2.png) bottom right no-repeat;padding:10px;}

div.moduleS2 div div div div {background:none;}

/* Module Heading "S2" Style */

div.moduleS2 h3 {padding: 0;line-height: 100%;height: auto;margin: 0 0 5px 0;font-weight: normal;text-indent: 0px;font-size: 16px;letter-spacing: normal;border-bottom: 1px solid #78b31c;color: #FFF;}

/* Module "S2" Link Color */

div.moduleS2 a {color: #FFFFFF;text-decoration:underline;}

div.moduleS2 a:hover {color: #FFFFFF;text-decoration:none;}

/* Module "S2" List Styles */

div.moduleS2 ul,div.moduleS2 ul.latestnewsS2,div.moduleS2 ul.mostreadS2 {list-style: none;margin: 0px;padding:0px;}div.moduleS2 ul li,div.moduleS2 ul.latestnewsS2 li,div.moduleS2 ul.mostreadS2 li {padding: 0px 0px 0px 10px;margin: 0px;background: url(../images/style1/bullet_S2.gif) no-repeat 0px 5px;white-space: normal;}

/* Module "S3" Text Style */

.moduleS3 {position:relative;margin:0 0 1em;padding:0;background: #ebebeb url(../images/style1/topright_S3.png) top right no-repeat;color: #333333;}

div.moduleS3 div {background: url(../images/style1/topleft_S3.png) top left no-repeat;}

div.moduleS3 div div {background: url(../images/style1/botleft_S3.png) bottom left no-repeat; height:1%;}

div.moduleS3 div div div {background: url(../images/style1/botright_S3.png) bottom right no-repeat;padding:10px;}

div.moduleS3 div div div div {background:none;}

/* Module Heading "S3" Style */

div.moduleS3 h3 {padding: 0;line-height: 100%;height: auto;margin: 0 0 5px 0;font-weight: normal;text-indent: 0px;font-size: 16px;letter-spacing: normal;border-bottom: 1px solid #d3d3d3;color: #466a02;}

/* Module "S3" Link Color */

div.moduleS3 a {color: #66852D;text-decoration:underline;}

div.moduleS3 a:hover {color: #66852D;text-decoration:none;}

/* Module "S3" List Styles */

div.moduleS3 ul,div.moduleS3 ul.latestnewsS3,div.moduleS3 ul.mostreadS3 {list-style: none;margin: 0px;padding:0px;}div.moduleS3 ul li,div.moduleS3 ul.latestnewsS3 li,div.moduleS3 ul.mostreadS3 li {padding: 0px 0px 0px 10px;margin: 0px;background: url(../images/style1/bullet_S3.gif) no-repeat 0px 5px;white-space: normal;}

/* @end */



/* @group Structural */



.main-top-both,.main-top-left-only {background: url(../images/style1/top_has_left.png) no-repeat center bottom;}

.main-top-wide,.main-top-right-only {background: url(../images/style1/top_wide.png) no-repeat center bottom;}

#mainbody-both	{background: url(../images/style1/mid_left_right.png) repeat-y center top;}

#mainbody-left-only	{background: url(../images/style1/mid_leftonly.png) repeat-y center top;}

#mainbody-wide,.mainbody-wide,#mainbody-right-only	{background: url(../images/style1/mid_wide.png) repeat-y center top;}



.bottom-both,.bottom-left-only	{background: url(../images/style1/bot_has_left.png) no-repeat center top;}

.bottom-wide,.bottom-right-only	{background: url(../images/style1/bot_wide.png) no-repeat center top;}

.tplcright a {color: #fff;display: block;margin: 4px 0px 2px 5px;text-align: center;background: url(../images/style1/arrowl.png) no-repeat left center;text-indent: -5000em;width: 75px;height: 12px;line-height: 12px;padding: 0px;}

ul.checklist li {background: url(../images/style1/checklist.png) no-repeat left center;}



/* @end */



/* @group Top Menu */



.menubar {

	background: url(../images/style1/navcontainer.png) repeat-x center top;

}

#navmenu {

	background: url(../images/style1/navcontainer.png) no-repeat left top;

}

#navmenu li {

	background: url(../images/style1/nav_norm_l.png) no-repeat bottom left;

}

#navmenu li a {

	background: url(../images/style1/nav_norm_r.png) no-repeat bottom right;

	color: #fff;

}

div#navmenu li:hover, div#navmenu li.iehover {

	background: url(../images/style1/nav_hover_l.png) no-repeat bottom left;

}

div#navmenu li:hover a, div#navmenu li.iehover a {

	background: url(../images/style1/nav_hover_r.png) no-repeat bottom right;

	color: #557f01;

}

div#navmenu li.active {

	background: url(../images/style1/nav_active_l.png) no-repeat bottom left;

}

div#navmenu li.active a {

	background: url(../images/style1/nav_active_r.png) no-repeat bottom right;

	color: #FFF;

}



/* @end */





/* @group Left Nav */



#leftcol ul#mainlevel,#rightcol ul#mainlevel,

#leftcol ul#mainlevel-sidenav,#rightcol ul#mainlevel-sidenav {

	list-style: none;

}



#leftcol a.mainlevel,#rightcol a.mainlevel,

#leftcol a.mainlevel-sidenav,#rightcol a.mainlevel-sidenav {

	background: url(../images/style1/leftnav_norm.png) no-repeat left center;

	color: #2f462b;

}

#leftcol a.mainlevel:hover,#rightcol a.mainlevel:hover,

#leftcol a.mainlevel-sidenav:hover,#rightcol a.mainlevel-sidenav:hover {

	background: url(../images/style1/leftnav_over.png) no-repeat left center;

	color: #fff;

}

#leftcol a#active_menu.mainlevel,#leftcol a#active_menu.mainlevel:hover,

#rightcol a#active_menu.mainlevel,#rightcol a#active_menu.mainlevel:hover,

#leftcol a#active_menu-sidenav.mainlevel-sidenav,#leftcol a#active_menu-sidenav.mainlevel-sidenav:hover,

#rightcol a#active_menu-sidenav.mainlevel-sidenav,#rightcol a#active_menu.mainlevel-sidenav:hover {

	background: url(../images/style1/leftnav_active.png) no-repeat left center;

	color: #fff;

}

a.sublevel,a.sublevel-sidenav {

	color: #000;

}





/* @end */